Skip to content
Sections
>> Trisquel >> Balíky >> etiona >> oldlibs >> libglademm-2.4-1v5
aramo  ] [  etiona  ] [  nabia  ]
[ Zdroj: libglademm2.4  ]

Balík: libglademm-2.4-1v5 (2.6.7-5)

C++ wrappers for libglade2 (shared library)

Libglade is a library which enables an application to build its graphical interface from an XML file (generated by Glade) at runtime. libglademm is the C++ wrapper for libglade.

libglade and libglademm have been deprecated since 2009. New code should use GtkBuilder (part of Gtk 3), or its C++ wrapper in gtkmm.

This package contains shared libraries.

Ostatné balíky súvisiace s balíkom libglademm-2.4-1v5

  • závisí
  • odporúča
  • navrhuje
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    tiež virtuálny balík poskytovaný balíkom libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libglade2-0 (>= 1:2.6.4-2~)
    library to load .glade files at runtime
  • dep: libglib2.0-0 (>= 2.12.0)
    GLib library of C routines
  • dep: libglibmm-2.4-1v5 (>= 2.44.0)
    C++ wrapper for the GLib toolkit (shared libraries)
  • dep: libgtkmm-2.4-1v5 (>= 1:2.24.0)
    C++ wrappers for GTK+ (shared libraries)
  • dep: libsigc++-2.0-0v5 (>= 2.2.0)
    type-safe Signal Framework for C++ - runtime
  • dep: libstdc++6 (>= 5.2)
    GNU Standard C++ Library v3

Stiahnuť libglademm-2.4-1v5

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 17.7 kB66 kB [zoznam súborov]
i386 18.1 kB61 kB [zoznam súborov]